<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <script src="js/jquery-3.4.1.min.js"></script>
    <title>Banners</title>
    <style>
        .image-to-show {
            width: 400px;
            height: 400px;
            display: none;
        }

        .images-wrapper {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            height: 400px;
            width: 400px;
            margin: 0 auto;
        }
        .btns {
            display: flex;
            justify-content: space-evenly;
            margin: 20px auto;
            width: 400px;
        }

        button {
            font-size: 16px;
            padding: 10px;
            margin-right: 20px;
            background-color: lightblue;
            border-radius: 5px;
            outline: none;
        }

        #time {
            width: 150px;
            margin: 0 auto;
            font-size: 30px;
            color: darkcyan;
        }
    </style>
</head>
<body>
<div class="images-wrapper">
    <img src="./img/1.jpg" alt="image of game" class="image-to-show" />
    <img src="./img/2.jpg" alt="image of game" class="image-to-show" />
    <img src="./img/3.JPG" alt="image of game" class="image-to-show" />
    <img src="./img/4.png" alt="image of game" class="image-to-show" />
</div>
<section class="btns"></section>
<div id="time"></div>
<script src="js/script.js"></script>
</body>
</html>
